import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceCheckUserExistence = createAsyncThunk(
  "PROVINCE_CHECK_USER_EXISTENCE",
  async (d) => {
    const { data, status } = await axios.post("system_user_profile/", d);
    return { data, status };
  }
);
